.header .form-search .search-autocomplete {
    background: #ffffff;
    display: none;
    position: absolute;
    top: 39px;
    min-height: 50px;
    max-height: 360px;
    overflow: hidden;
    white-space: normal;
}
.header .form-search .search-autocomplete .loading {
    background: url('../../images/synolia/autocomplete/loader.gif') no-repeat 50% 50%;
    width: 100%;
    height: 50px;
}

.form-search .search-autocomplete a {
    display: inline-block;
}

.form-search .search-autocomplete .sku {
    display: none;
}

.form-search .search-autocomplete .product-image {
    float: left;
    height: auto;
    width: 50px;
    margin-right: 10px;
}

.form-search .search-autocomplete  .product-main-info {
  float: left;
}

.form-search #search_autocomplete #autocomplete_result li.item {
    height:auto;
    min-height:auto;
    margin:0px;
    padding: 0px;
}

.form-search #search_autocomplete #autocomplete_result .recommendations {
    font-size: 10px;
}